﻿/*#region #sad*/
.page-content {
  width: 100%;
  background-color: #fafafc; }

.nav-container {
  width: 100%;
  position: fixed;
  height: 56px;
  background-color: var(--primary);
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9; }
  .nav-container .nav-body {
    color: var(--white); }
    .nav-container .nav-body ul {
      padding: 0;
      margin: 0; }
      .nav-container .nav-body ul li {
        padding: 3px 10px;
        /*&:first-child {
                    margin-top: 80px;
                }*/ }
        .nav-container .nav-body ul li a {
          width: 100%;
          color: var(--white); }
          .nav-container .nav-body ul li a i {
            text-align: center;
            width: 100%; }
            .nav-container .nav-body ul li a i:before {
              font-size: 25px; }
          .nav-container .nav-body ul li a p {
            text-align: center;
            width: 100%;
            margin-bottom: 0; }
      .nav-container .nav-body ul .active {
        background-color: #0344a7; }

.kt-header--fixed.kt-subheader--fixed .kt-subheader {
  position: fixed;
  height: 54px;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 100;
  background-color: #fff;
  -webkit-box-shadow: 0 10px 30px 0 rgba(82, 63, 105, 0.08);
  box-shadow: 0 10px 30px 0 rgba(82, 63, 105, 0.08);
  padding-top: 0;
  padding-bottom: 0; }

.kt-content {
  margin: 54px auto 56px; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media (min-width: 1365px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
